@charset "utf-8";
.sub_pages *:not(.inner){
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.sub_pages{
    font-size: 0;
}
.sub_pages .fade{
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.sub_pages .sub_mv{
    position: relative;
    height: 353px;
    overflow: hidden;
}
.sub_pages .sub_mv .sub_inner{
    position: relative;
    background: linear-gradient(to right, #1fc4dd 87.27%, #fff 12.73%);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
}
.sub_pages .sub_mv .sub_inner:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100%;
    width: 100%;
    background-color: #1fc4dd;
    z-index: -1;
}
.sub_pages .sub_mv .sub_inner:after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: -100%;
    width: 100%;
    background-color: #fff;
    z-index: -1;
}
.sub_pages .sub_mv h1{
    font-size: 5rem;
    font-weight: 900;
    color: #fff;
    display: inline-block;
    line-height: 1;
    border: solid 3px #fff;
    background-color: rgba(31, 196, 221, 0.55);
    padding: 16px 30px 22px;
    position: relative;
    z-index: 2;
    margin-left: 10.45%;
}
.sub_pages .sub_mv .mv_img{
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: calc(50% - 298px);
    right: 0;
    width: calc(50% + 298px);
    height: 316px;
    background-size: cover !important;
}
.sub_pages .breadcrumbs_list{
    background-color: #f7f7f7;
    padding: 10px 0 8px;
}
.sub_pages .breadcrumbs_list ul{
    width: 100%;
}
.sub_pages .breadcrumbs_list ul li{
    display: inline-block;
    list-style-type: none;
    padding-right: 15px;
    position: relative;
    margin-right: 8px;
    font-size: 1.4rem;
    color: #30302f;
}
.sub_pages .breadcrumbs_list ul li:before{
    content: ">";
    position: absolute;
    top: -1px;
    right: 0;
    color: #1fc4dd;
}
.sub_pages .breadcrumbs_list ul li:last-of-type{
    padding-right: 0;
}
.sub_pages .breadcrumbs_list ul li:last-of-type:before{
    display: none;
}
.sub_pages .breadcrumbs_list ul li a{
    text-decoration: none;
    display: block;
    font-size: inherit;
    color: inherit;
}
.sub_pages .breadcrumbs_list ul li a:hover{
    color: #1fc4dd;
}
.sub_pages .breadcrumbs_list ul li:first-of-type a{
    display: block;
    padding-left: 22px;
    background: url(../img/sub/sub_breadcrumbs.png) no-repeat left top 2px;
}
.sub_pages h2{
    font-size: 4.8rem;
    font-weight: 900;
    color: #1fc4dd;
    line-height: 1;
    text-align: center;
}
@media only screen and (max-width: 1024px){
    .sub_pages .sub_mv h1{
        font-size: 4.5rem;
        margin-left: 10%;
        padding: 15px 30px 20px;
    }
    .sub_pages .sub_mv .mv_img{
        left: 20%;
        width: 80%;
    }
    .sub_pages h2{
        font-size: 4.2rem;
    }
}
@media only screen and (max-width: 768px){
    .sub_pages .sub_mv{
        height: 300px;
    }
    .sub_pages .sub_mv h1{
        font-size: 4rem;
        margin-left: 8%;
        padding: 10px 25px 15px;
    }
    .sub_pages .sub_mv .mv_img{
        height: 270px;
    }
    .sub_pages h2{
        font-size: 3.6rem;
    }
}
@media only screen and (max-width: 480px){
    .sub_pages .sub_mv{
        height: 270px;
    }
    .sub_pages .sub_mv .sub_inner{
        justify-content: center;
    }
    .sub_pages .sub_mv h1{
        font-size: 3.5rem;
        margin-left: 0;
    }
    .sub_pages .sub_mv .mv_img{
        left: 0;
        width: 100%;
        height: 255px;
    }
    .sub_pages h2{
        font-size: 3.2rem;
    }
}


 /*greeting*/
.pages_greeting .sub_mv .mv_img{
    background: url("../img/sub/greeting_mv.png") no-repeat left top;
}
.pages_greeting .sec01{
    padding: 80px 0 100px;
}
.pages_greeting .sec01 .cont{
    background-color: #e8f9fc;
    padding: 50px 66px;
    margin-top: 60px;
}
.pages_greeting .sec01 .cont p{
    font-size: 1.6rem;
    line-height: 2.25;
    margin-bottom: 33px;
}
.pages_greeting .sec01 .cont p:last-of-type{
    margin-bottom: 0;
}
@media only screen and (max-width: 1024px){
    .pages_greeting .sec01 .cont{
        padding: 45px 5%;
        margin-top: 50px;
    }
    .pages_greeting .sec01 .cont p{
        line-height: 2;
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 768px){
    .pages_greeting .sec01{
        padding: 80px 0;
    }
    .pages_greeting .sec01 .cont{
        padding: 35px 5%;
        margin-top: 40px;
    }
    .pages_greeting .sec01 .cont p{
        line-height: 1.8;
        margin-bottom: 25px;
    }
}
@media only screen and (max-width: 480px){
    .pages_greeting .sec01{
        padding: 60px 0;
    }
    .pages_greeting .sec01 .cont{
        padding: 30px 20px;
        margin-top: 30px;
    }
    .pages_greeting .sec01 .cont p{
        font-size: 1.4rem;
        line-height: 1.6;
        margin-bottom: 15px;
    }
}

/*outline*/
.pages_outline .sub_mv .mv_img{
    background: url("../img/sub/outline_mv.png") no-repeat left top;
}
.pages_outline .sec01{
    padding: 85px 0 90px;
}
.pages_outline .sec01 .p1{
    font-size: 1.8rem;
    line-height: 2;
    margin: 53px 0 0;
}
.pages_outline .sec01 h3{
    font-size: 2.4rem;
    font-weight: 900;
    color: #1fc4dd;
    margin-bottom: 30px;
}
.pages_outline .sec01 .cont{
    background-color: #e8f9fc;
    padding: 45px 0 10px;
}
.pages_outline .sec01 .cont01{
    margin-bottom: 85px;
}
.pages_outline .sec01 .div_table{
    width: 100%;
    background-color: #e8f9fc;
}
.pages_outline .sec01 .div_table>div{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.pages_outline .sec01 .div_table>div div{
    font-size: 1.6rem;
    line-height: 2.625;
    vertical-align: top;
    text-align: left;
    padding-bottom: 30px;
    word-break: break-word;
    padding-right: 3%;
    width: 66%;
}
.pages_outline .sec01 .div_table>div div:first-of-type{
    font-weight: bold;
    color: #1fc4dd;
    padding-left: 7.3%;
    width: 34%;
}
.pages_outline .sec01 .div_table>div div a{
    font-size: inherit;
    color: inherit;
    text-decoration: none;
}
.pages_outline .sec01 .div_table>div div a:hover{
    color: #1fc4dd;
}
.pages_outline .sec01 .div_table>div div ul li{
    list-style-type: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.pages_outline .sec01 .div_table>div div ul li span:first-of-type{
    margin-right: 28px;
}
.pages_outline .sec01 .div_table>div div p{
    font-weight: bold;
}
.pages_outline .btn{
    display: flex;
    justify-content: flex-start;
    margin-top: 13px;
    margin-bottom: 43px;
}
.pages_outline .btn a{
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 2rem;
    font-weight: 900;
    color: #fff;
    background-color: #1fc4dd;
    border-radius: 21px;
    line-height: 1;
    padding: 7px 42px;
}
.pages_outline .btn a:hover{
    opacity: 0.8;
}
.pages_outline .btn a p{
    margin: 0 5px 0 20px;
}
@media only screen and (max-width: 1024px){
    .pages_outline .sec01 .p1{
        margin: 50px 0 0;
    }
    .pages_outline .sec01 .cont01{
        margin-bottom: 75px;
    }
    .pages_outline .sec01 .div_table>div div{
        line-height: 2;
        padding-bottom: 25px;
    }
    .pages_outline .sec01 .div_table>div div:first-of-type{
        padding-left: 3%;
    }
    .pages_outline .sec01 .div_table>div div ul li span:first-of-type{
        margin-right: 20px;
    }
    .pages_outline .btn{
        margin-bottom: 40px;
    }
}
@media only screen and (max-width: 768px){
    .pages_outline .sec01{
        padding: 80px 0;
    }
    .pages_outline .sec01 .cont01{
        margin-bottom: 65px;
    }
    .pages_outline .sec01 .p1{
        margin: 40px 0 0;
    }
    .pages_outline .sec01 .div_table>div div ul li span:first-of-type{
        margin-right: 10px;
    }
    .pages_outline .btn{
        margin-bottom: 30px;
    }
    .pages_outline .btn a{
        padding: 7px 30px;
        border-radius: 20px;
    }
}
@media only screen and (max-width: 480px){
    .pages_outline .sec01{
        padding: 60px 0;
    }
    .pages_outline .sec01 .p1{
        font-size: 1.6rem;
        line-height: 1.8;
        margin: 30px 0 0;
    }
    .pages_outline .sec01 h3{
        font-size: 2.2rem;
        margin-bottom: 25px;
    }
    .pages_outline .sec01 .cont{
        padding: 30px 0 10px;
    }
    .pages_outline .sec01 .cont01{
        margin-bottom: 55px;
    }
    .pages_outline .sec01 .div_table>div{
        flex-direction: column;
    }
    .pages_outline .sec01 .div_table>div div{
        font-size: 1.4rem;
        line-height: 1.8;
        padding-bottom: 20px;
        width: 100%;
        padding-left: 3%;
        padding-top: 5px;
    }
    .pages_outline .sec01 .div_table>div div:first-of-type{
        width: 100%;
        padding-bottom: 0;
        padding-top: 0;
    }
    .pages_outline .sec01 .div_table>div div ul li span:first-of-type{
        margin-right: 5px;
    }
    .pages_outline .btn{
        margin-top: 8px;
        margin-bottom: 25px;
    }
    .pages_outline .btn a{
        font-size: 1.8rem;
        padding: 7px 20px;
        border-radius: 15px;
    }
    .pages_outline .btn a p{
        margin: 0 0 0 10px;
    }
    .pages_outline .btn a img{
        width: 20px;
    }
}

/*awards*/
.pages_awards .sub_mv .mv_img{
    background: url("../img/sub/awards_mv.png") no-repeat left top;
}
.pages_awards .sec01{
    padding: 85px 0 90px;
}
.pages_awards .sec01 .p1{
    font-size: 1.8rem;
    line-height: 2;
    margin: 53px 0 70px;
}
.pages_awards .sec01 .p1 span{
    display: inline-block;
    margin-top: 10px;
}
.pages_awards .sec01 h3{
    font-size: 2.4rem;
    font-weight: 900;
    color: #1fc4dd;
    margin-bottom: 30px;
}
.pages_awards .sec01 .cont{
    background-color: #e8f9fc;
    padding: 45px 0 15px;
}
.pages_awards .sec01 .cont01{
    margin-bottom: 85px;
}
.pages_awards .sec01 .div_table{
    width: 100%;
    background-color: #e8f9fc;
}
.pages_awards .sec01 .div_table>div{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.pages_awards .sec01 .div_table>div div{
    font-size: 1.6rem;
    line-height: 2.625;
    vertical-align: top;
    text-align: left;
    padding-bottom: 30px;
    word-break: break-word;
    padding-right: 3%;
    width: 82.5%;
}
.pages_awards .sec01 .div_table>div div:first-of-type{
    font-weight: bold;
    color: #1fc4dd;
    padding-left: 7%;
    padding-right: 10px;
    width: 17.5%;
}
.pages_awards .sec01 .div_table>div div a{
    font-size: inherit;
    color: inherit;
    text-decoration: none;
}
.pages_awards .sec01 .div_table>div div a:hover{
    color: #1fc4dd;
}
.pages_awards .sec01 .div_table>div div ul li{
    list-style-type: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.pages_awards .sec01 .div_table>div div ul li span:first-of-type{
    margin-right: 28px;
}
.pages_awards .sec01 .div_table>div div p{
    font-weight: bold;
}
.pages_awards .sec01 .div_table>div div img{
    display: block;
    max-width: 100%;
    margin: 33px auto 25px;
}
.pages_awards .btn{
    display: flex;
    justify-content: flex-start;
    margin-top: 13px;
    margin-bottom: 43px;
}
.pages_awards .btn a{
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 2rem;
    font-weight: 900;
    color: #fff;
    background-color: #1fc4dd;
    border-radius: 21px;
    line-height: 1;
    padding: 7px 42px;
}
.pages_awards .btn a:hover{
    opacity: 0.8;
}
.pages_awards .btn a p{
    margin: 0 5px 0 20px;
}
@media only screen and (max-width: 1024px){
    .pages_awards .sec01 .p1{
        margin: 50px 0 60px;
    }
    .pages_awards .sec01 .cont01{
        margin-bottom: 75px;
    }
    .pages_awards .sec01 .div_table>div div{
        line-height: 2;
        padding-bottom: 25px;
    }
    .pages_awards .sec01 .div_table>div div:first-of-type{
        padding-left: 3%;
    }
    .pages_awards .sec01 .div_table>div div ul li span:first-of-type{
        margin-right: 20px;
    }
    .pages_awards .btn{
        margin-bottom: 40px;
    }
    .pages_awards .sec01 .div_table>div div img{
        margin: 30px auto 25px;
    }
}
@media only screen and (max-width: 768px){
    .pages_awards .sec01{
        padding: 80px 0;
    }
    .pages_awards .sec01 .cont01{
        margin-bottom: 65px;
    }
    .pages_awards .sec01 .p1{
        margin: 40px 0 50px;
    }
    .pages_awards .sec01 .div_table>div div ul li span:first-of-type{
        margin-right: 10px;
    }
    .pages_awards .btn{
        margin-bottom: 30px;
    }
    .pages_awards .btn a{
        padding: 7px 30px;
        border-radius: 20px;
    }
    .pages_awards .sec01 .div_table>div div img{
        margin: 25px auto 20px;
    }
}
@media only screen and (max-width: 480px){
    .pages_awards .sec01{
        padding: 60px 0;
    }
    .pages_awards .sec01 h2 br{
        display: none;
    }
    .pages_awards .sec01 .p1{
        font-size: 1.6rem;
        line-height: 1.8;
        margin: 30px 0 40px;
    }
    .pages_awards .sec01 .p1 span{
        margin-top: 5px;
    }
    .pages_awards .sec01 h3{
        font-size: 2.2rem;
        margin-bottom: 25px;
    }
    .pages_awards .sec01 .cont{
        padding: 30px 0 10px;
    }
    .pages_awards .sec01 .cont01{
        margin-bottom: 55px;
    }
    .pages_awards .sec01 .div_table>div{
        flex-direction: column;
    }
    .pages_awards .sec01 .div_table>div div{
        font-size: 1.4rem;
        line-height: 1.8;
        padding-bottom: 20px;
        width: 100%;
        padding-left: 3%;
        padding-top: 5px;
    }
    .pages_awards .sec01 .div_table>div div:first-of-type{
        width: 100%;
        padding-bottom: 0;
        padding-top: 0;
    }
    .pages_awards .sec01 .div_table>div div ul li span:first-of-type{
        margin-right: 5px;
    }
    .pages_awards .btn{
        margin-top: 8px;
        margin-bottom: 25px;
    }
    .pages_awards .btn a{
        font-size: 1.8rem;
        padding: 7px 20px;
        border-radius: 15px;
    }
    .pages_awards .btn a p{
        margin: 0 0 0 10px;
    }
    .pages_awards .btn a img{
        width: 20px;
    }
    .pages_awards .sec01 .div_table>div div img{
        margin: 20px auto 15px;
    }
}











